RKCLOCK(4)

NAME
rkclock - Rockchip Clock and Reset Unit

SYNOPSIS
rkclock* at fdt?

DESCRIPTION
The rkclock driver controls clock gating for integrated components of Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rkclock device driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The rkclock driver was written by Mark Kettenis <kettenis@openbsd.org>.